bundles=com.liferay.document.library.opener.api#4.0.0.hotfix-6739-7413##,com.liferay.document.library.opener.google.drive.api#3.0.6##
category=Liferay Collaboration - Liferay Document Library Opener - API
context-names=
description=Liferay Collaboration - Liferay Document Library Opener - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250702010518749
restart-required=true
title=Liferay Collaboration - Liferay Document Library Opener - API
version=1.0